table#contact_info tr td{
  vertical-align:top;
}

.left{float:left}
.right{float:right}

.emphasize{
  color:#ddac50;
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.boldYellow {
font-weight:bold; color:#eebd61;
}

.justify {
text-align:justify; text-justify:newspaper; padding-right:15px;
}

